@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
li{list-style-type:none;}

BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"
}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}

BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 21px; FONT-FAMILY: "宋体"
}
a {
	color: #000000;
	text-decoration: none;
}
/*A:link {
	COLOR: #0546a4; TEXT-DECORATION: none
}
A:active {
	COLOR: #0546a4; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0546a4; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}*/
#顶条 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 110px; BACKGROUND: url(images/topbg.gif) #187dd6 no-repeat left 50%; PADDING-BOTTOM: 0px; WIDTH: 892px; PADDING-TOP: 0px; HEIGHT: 22px
}
.表单 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 3px
}
.表单 DIV {
	FLOAT: left; MARGIN: 0px 0px 0px 10px; WIDTH: auto; COLOR: #fff; LINE-HEIGHT: 17px
}
.粗黄 {
	FONT-WEIGHT: bold; FLOAT: left; MARGIN: 3px 0px 0px 15px; WIDTH: auto; COLOR: #ffffce; LINE-HEIGHT: 17px
}
.粗黄 A {
	COLOR: #fff
}
.粗黄 A:visited {
	COLOR: #fff
}
.粗黄 A:hover {
	COLOR: #c00
}
.输入框 {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #000 1px solid; WIDTH: 70px; LINE-HEIGHT: 14px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 14px
}
.按钮 {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px; BORDER-LEFT: #000 1px solid; WIDTH: 50px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 16px
}
.搜索 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 3px 15px 0px 20px; WIDTH: auto; COLOR: #000; LINE-HEIGHT: 14px; PADDING-TOP: 1px
}
.报刊 {
	BORDER-RIGHT: #000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000 0px solid; HEIGHT: 12px
}
.报刊 SELECT {
	BORDER-RIGHT: #000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000 0px solid; HEIGHT: 12px
}
.报刊 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#中间 {
	WIDTH: 1002px
}
#主体 {
	BORDER-RIGHT: #b5d7ff 2px solid; WIDTH: 780px
}
#右侧栏 {
	BORDER-RIGHT: #b5d7ff 2px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 212px; PADDING-TOP: 0px; BACKGROUND-COLOR: #eef5ff
}
#dt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 110px; BACKGROUND: url(images/topbg.gif) #187dd6 no-repeat left 50%; PADDING-BOTTOM: 0px; WIDTH: 892px; PADDING-TOP: 0px; HEIGHT: 22px
}
.bd {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 3px
}
.bd DIV {
	FLOAT: left; MARGIN: 0px 0px 0px 10px; WIDTH: auto; COLOR: #fff; LINE-HEIGHT: 17px
}
.ch {
	FONT-WEIGHT: bold; FLOAT: left; MARGIN: 3px 0px 0px 15px; WIDTH: auto; COLOR: #ffffce; LINE-HEIGHT: 17px
}
.ch A {
	COLOR: #fff
}
.ch A:visited {
	COLOR: #fff
}
.ch A:hover {
	COLOR: #c00
}
.srk {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #000 1px solid; WIDTH: 70px; LINE-HEIGHT: 14px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 14px
}
.an {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px; BORDER-LEFT: #000 1px solid; WIDTH: 50px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 16px
}
.ss {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 3px 15px 0px 20px; WIDTH: auto; COLOR: #000; LINE-HEIGHT: 14px; PADDING-TOP: 1px
}
.bk {
	BORDER-RIGHT: #000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000 0px solid; HEIGHT: 12px
}
.bk SELECT {
	BORDER-RIGHT: #000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000 0px solid; HEIGHT: 12px
}
.bk {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.q {
	height: 1150px;
	width: 997px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #B1D7FE;
}
.top_p {
	height: 100px;
	width: 600px;
	margin-top: 10px;
	margin-left: 10px;
}
.top {
	background-image: url(p_6.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 998px;
}
.ad_2 {
	background-image: url(ad_1.gif);
	background-repeat: no-repeat;
	height: 50px;
	width: 530px;
	float: left;
}
.left_zw {
	height: 500px;
	width: 530px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #316AC5;
}
.bt_1 {
	height: 20px;
	width: 520px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #CC6633;
	border-bottom-color: #CCCCCC;
	font-size: 13px;
	line-height: 20px;
	color: #5AA600;
	font-weight: bold;
}
.bt_1 a{color: #5AA600;}
.top_t {
	font-size: 12px;
	line-height: 20px;
	background-image: url(dht_1.gif);
	background-repeat: no-repeat;
	height: 30px;
	width: 600px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	text-align: center;
}
.top_t a {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
.ad_1 {
	height: 50px;
	width: 520px;
}
.xwzx {
	height: 200px;
	width: 520px;
}
.xwzx_zw {
	font-size: 13px;
	line-height: 25px;
	text-align: left;
}
.xwzx_ad {
	font-size: 12px;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.bt_2 {
	height: 26px;
	width: 250px;
	background-image: url(dht_2.gif);
	background-repeat: no-repeat;
	font-size: 13px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 5px;
}
.bt2 {
	height: 200px;
	width: 520px;
}
.bt_x {
	height: 55px;
	width: 250px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BDE2F5;
	border-left-color: #BDE2F5;
}
.bt_zw {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #BDE2F5;
	border-bottom-color: #BDE2F5;
	border-left-color: #BDE2F5;
}
.z {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #2385C2;
	border-left-color: #2385C2;
	width: 240px;
}
.z_1 {
	background-image: url(dht_6.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 220px;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	color: #FFFFFF;
	padding-left: 10px;
	margin-top: 5px;
}
.z_2 {
	height: 100px;
	width: 220px;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	background-color: EDFBFE;
	padding-right: 5px;
	padding-left: 5px;
}
.z_3 {
	font-size: 13px;
	line-height: 20px;
	height: 21px;
	width: 221px;
	background-image: url(dht_4.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	text-align: left;
	color: #FFFFFF;
	padding-left: 5px;
}
.sz {
	font-size: 12px;
	line-height: 15px;
	padding: 3px;
}
.z_4 {
	font-size: 12px;
	line-height: 20px;
	width: 221px;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
}
.z_5 {
	height: 20px;
	width: 90px;
	background-image: url(an_1.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	padding-top: 5px;
	font-size: 13px;
	font-weight: bold;
}
.z_5 a {
	color: #0A44B2;
	text-decoration: none;
}
.STYLE1 {font-size: 12px}
.x_1 {
	background-image: url(dht_3.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 245px;
	text-align: left;
	font-size: 13px;
	line-height: 20px;
	margin-top: 10px;
}
.x_2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #003399;
}
.x_3 {
	font-size: 12px;
	line-height: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #0D9CC4;
	border-bottom-color: #0D9CC4;
	border-left-color: #0D9CC4;

}
.x_3 a{	color: #666666;}
.x_4 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B9CBA5;
}
.x_4 img {
	height: 50px;
	width: 50px;
}
.right_1 {
	background-image: url(dht_5.gif);
	background-repeat: no-repeat;
	height: 33px;
	width: 208px;
	font-size: 15px;
	line-height: 20px;
	color: #33CC66;
	padding-left: 30px;
	text-align: left;
	padding-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}
.right_1 a {
	color: #33CC66;
	text-decoration: none;
	font-size: 13px;
}
.right {
	height: 1000px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #316AC5;
}
.right_2 {
	height: 81px;
	width: 189px;
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.right_3 {
	height: 100px;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	padding: 5px;
	width: 200px;
}
.right_5 {
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
	width: 220px;
	height: 250px;
	padding: 5px;
	text-align: left;
}
.right_4 {
	height: 108px;
	width: 193px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.right_6 {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #33CC66;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.right_6 a {
	color: #33CC66;
	text-decoration: none;
}
.right_7 {
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	padding: 2px;
	width: 200px;
}
.d {
	height: 105px;
	width: 990px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.d_1 {
	font-size: 12px;
	line-height: 20px;
	height: 125px;
	width: 137px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.d_1-1 {
	border: 1px solid #000000;
	height: 101px;
	width: 137px;
}
.d_2 {
	font-size: 12px;
	line-height: 15px;
	color: #FFFFFF;
}
.STYLE2 {font-size: 13px}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.STYLE3 {
	color: #FFFFFF;
	line-height: 25px;
	font-weight: lighter;
	font-size: 12px;
}
.down {
	font-size: 12px;
	line-height: 20px;
	height: 100px;
	width: 997px;
}
.STYLE4 {color: #000000}
.STYLE5 {color: #FF0000}
.down {
	font-size: 12px;
	line-height: 25px;
}
.z_3 a {
	font-size: 12px;
	color: #2185C1;
	text-decoration: none;
}
.z_1 a {
	color: #FFFFFF;
	font-size: 12px;
}
.zz0{
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
}
.zz1{
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
}
.zz1 a{
	color: #FFFFFF;
}
.zz2 a{
	font-size: 12px;
	line-height: 20px;
	color: #003399;
}
.zz3{	font-size: 12px;
	line-height: 26px;
	color: #FFFFFF;}
.zz3 a{
	color: #0099CC;
}
.zz4 a{
	color: #003399;
	font-size: 12px;
}
.zz5 a{
	color: #000066;
	font-size: 14px;
	line-height: 22px;
}
.zz6{
	color: #33CC66;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	padding-top: 8px;
}
.zz6 a{
	color: #33CC66;
	font-weight: lighter;
	font-size: 12px;
}
.zz7{
	font-size: 13px;
	line-height: 25px;
	color: #333333;
}
.zz7 a{
	color: #333333;
	text-decoration: none;
}
.zz7 a:hover{
	text-decoration: underline;
}
.zz8{
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
.zz9{
	font-size: 13px;
	line-height: 25px;
	color: #333333;
}
.zz9 a{
	font-size: 13px;
	line-height: 25px;
	color: #333333;
}
.zz10{
	font-size: 13px;
	line-height: 25px;
	color: #ffffff;
}
.zz11{
	color: #016599;
	font-size: 12px;
	font-weight: bolder;
}
.zz11 a{
	color: #016599;
	font-size: 13px;
	font-weight: bolder;
}
.pci {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.pci img{
	padding: 1px;
	border: 1px solid #CCCCCC;
}
.tt {
	font-size: 22px;
	line-height: 50px;
	color: #265A8C;
	font-weight: bold;
}
.right_lb {
}
.jzjj {
	color: #008001;
	text-decoration: none;
}
.jzjj a {
	color: #008001;
	text-decoration: none;
}
.jzjj a:hover {
	color: #993300;
	text-decoration: none;
}
.right_wz {
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color: #8D4623;
}
.right_img {
}
.right_img img {
	padding: 1px;
	height: 48px;
	width: 82px;
	border: 1px solid #000000;
}
.right_lbs {
	color: #026698;
}
.right_lbs a {
	color: #026698;
}
.right_lbs span {
	color: #008001;
}
.right_lbs span a {
	color: #008001;
}
.link {
	font-size: 12px;
	line-height: 25px;
}
.link a {
	line-height: 25px;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}
.link_nav {
	height: 23px;
	width: 291px;
	background-image: url(link.jpg);
	background-repeat: no-repeat;
	background-position: left 0px;
	font-size: 15px;
	font-weight: bold;
	color: 932E10;
	text-indent: 40px;
}
.jzly {
	width: 170px;
	text-align: center;
}
.jzly img {
	height: 100px;
	width: 150px;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	padding: 1px;
	border: 1px solid #333333;
}
.pic_lb {
}
.pic_lb ul {
	list-style-type: none;
}
.pic_lb li {
	width: 160px;
	margin-right: 5px;
	margin-left: 10px;
	text-align: center;
	float: left;
	margin-top: 8px;
	height: 135px;
}
.pic_lb img {
	height: 100px;
	width: 150px;
	float: left;
	padding: 1px;
	border: 1px solid #999999;
}
.pic_lb a {
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	line-height: 25px;
}
.biankuang {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0099FF;
	border-right-color: #0099FF;
	border-bottom-color: #0099FF;
	border-left-color: #0099FF;
}
.pic_lb {
	
}
.pic_lb UL {
	LIST-STYLE-TYPE: none
}
.pic_lb LI {
	MARGIN-TOP: 8px;
	FLOAT: left;
	MARGIN-LEFT: 10px;
	WIDTH: 160px;
	MARGIN-RIGHT: 5px;
	HEIGHT: 135px;
	TEXT-ALIGN: center;
	overflow: hidden;
}
.pic_lb IMG {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #999999 1px solid; WIDTH: 150px; PADDING-TOP: 1px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 100px
}
.pic_lb A {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
